# Gimp.Pattern.get_info

    @accepts(Gimp.Pattern, int, int, int)
    @returns(bool)
    def get_info(self, width, height, bpp):
        # Python wrapper for gimp_pattern_get_info()

Gets information about the pattern.

Gets information about the pattern: the pattern extents (width and height) and bytes per pixel.

Since 2.2

self

  The pattern.

width

  The pattern width.

height

  The pattern height.

bpp

  The pattern bpp.

Returns